## dtk6systemsettings 6.0.2

=== debian/changelog ===
dtk6systemsettings (6.0.2) unstable; urgency=medium

  * Release 6.0.2

 -- YuMing He <heyuming@deepin.org>  Tue, 09 Jan 2024 16:34:21 +0800

dtk6systemsettings (6.0.1) unstable; urgency=medium

  * Release 6.0.1

 -- YuMing He <heyuming@deepin.org>  Mon, 25 Dec 2023 12:10:52 +0800

dtk6systemsettings (6.0.0) unstable; urgency=medium

  * Release 6.0.0

 -- YuMing He <heyuming@deepin.org>  Thu, 21 Dec 2023 12:11:54 +0800

dtksystemsettings (1.0.3) unstable; urgency=medium

  * Update changelog
  * Add Dexpected support

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 17 Jan 2023 10:58:14 +0800

dtksystemsettings (1.0.0) unstable; urgency=medium

  * Initial release

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 01 Jul 2022 14:29:07 +0800
