=== debian/control ===
Source: dtk6systemsettings
Section: libdevel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends:
 debhelper-compat (= 12),
 cmake,
 doxygen,
 qt6-tools-dev,
 qt6-base-dev,
 libdtk6core-dev,
 libdtkcommon-dev,
 graphviz
Standards-Version: 4.5.0

Package: libdtk6systemsettings
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Deepin Tool Kit template library
 libdtk6systemsettings is base library of Deepin Qt/C++ applications.
 .
 This package contains the shared libraries.

Package: libdtk6systemsettings-dev
Architecture: any
Depends:${misc:Depends}, libdtk6systemsettings( =${binary:Version})
Description: Deepin Tool Kit template devel library
 libdtk6systemsettings-dev is base devel library of Deepin Qt/C++ applications.
 .
 This package contains the header files and static libraries.
